<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>DETTAGLIO UTENTE</ion-title>
    </ion-toolbar>
</ion-header>

<div class="user-detail-item-wrapper">
    <div class="overlay-info">
        <ion-row>
            <ion-col>


                <p-tag value="Codice 110112" class="pull-right"></p-tag>
                <div class="user-icon">
                    <i class="pi pi-users"></i>

                </div>
                <h3>Ragione Sociale</h3>
                <h2>GIANLUCA & CO<br>GIANLUCA & CO</h2>

            </ion-col>

        </ion-row>


    </div>
</div>
<ion-content>

    <div class="ion-padding">
        <ion-row>
            <ion-col>

                <p-card routerLink="list">
                    <h3>Crea<br /><span>
                        DDT Stampa</span></h3>
                </p-card>
            </ion-col>
            <ion-col>
                <p-card routerLink="list">
                    <h3>Crea<br /><span>
                        DDT Stampa</span></h3>
                </p-card>
            </ion-col>
        </ion-row>





        <ion-row>

            <ion-col>


                <ion-accordion-group>
                    <ion-accordion value="1">
                        <ion-item slot="header" lines="none">
                            <ion-label>First Accordion</ion-label>
                        </ion-item>
                        <div class="accordion-content" slot="content">
                            First Content
                        </div>
                    </ion-accordion>
                    <ion-accordion value="2" lines="none">
                        <ion-item slot="header">
                            <ion-label>Second Accordion</ion-label>
                        </ion-item>
                        <div class="accordion-content" slot="content">
                            Second Content
                        </div>
                    </ion-accordion>
                    <ion-accordion value="3" lines="none">
                        <ion-item slot="header">
                            <ion-label>Third Accordion</ion-label>
                        </ion-item>
                        <div class="accordion-content" slot="content">
                            Third Content
                        </div>
                    </ion-accordion>

                    <ion-accordion value="4">
                        <ion-item slot="header">
                            <ion-label>Third Accordion</ion-label>
                        </ion-item>
                        <div class="accordion-content" slot="content">
                            Third Content
                        </div>
                    </ion-accordion>
                </ion-accordion-group>
            </ion-col>

        </ion-row>
    </div>
</ion-content>